@media only screen and (min-width: 801px) {
	#mobile-nav-icon {
		display:none;
	}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2),
(min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2),
(min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2), 
(min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3),
(min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2),
(max-width: 800px) {
	
	#container {
		padding-left:5%;
		padding-right:5%;
		width:90%;
	}
	
	div.wrap,
	#header_content,
	#dropdown {
		width:100%;
	}

	div.wrap {
		position:relative;
	}
	
	/* header, nav */

	header {
		height:110px;
	}

	#dropdown_left {
		display:none;
	}
	
	ul#header_nav {
		display:none;
		position:absolute;
		z-index:20;
		width:100%;
		height:100vh;
		top:195px;
		background-color:#82b1d9;
		padding-top:25%;
	}
	
	ul#header_nav > li {
		display:block;
		text-align:center;
		margin-left:0;
		padding-bottom:20px;
	}
	
	#header_notanad {
		display:none;
	}
	
	#header_sub {
		padding:5%;
	}

	a#categories {
		display:none;
	}

	header h1#logo {
		padding-left:5%;
	}

	header h1#logo a {
		height:85px;
		width:87.5px;
		background-size:contain;
	}

	#header_share {
		width:100%;
	}

	#header_search {
		width:calc(100% - 5px);
		margin-top:4%;
	}

	#header_search input#search {
		height:35px;
		line-height:35px;
		width:calc(100% - 20px);
	}

	#header_search button#submit {
		margin-top:7px;
	}

	/* mobile nav icon */
	#mobile-nav-icon {
		display:block;
		width: 45px;
		height: 34px;
		position: absolute;
		right:5%;
		top:43px;
		z-index:25;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}
	
	#mobile-nav-icon span {
		display: block;
		position: absolute;
		height: 7px;
		width: 100%;
		background: #022744;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	} 
	/* Icon 3 */
	
	#mobile-nav-icon span:nth-child(1) {
		top: 0px;
	}
	
	#mobile-nav-icon span:nth-child(2),#mobile-nav-icon span:nth-child(3) {
		top: 13px;
	}
	
	#mobile-nav-icon span:nth-child(4) {
		top: 26px;
	}
	
	#mobile-nav-icon.open span:nth-child(1) {
		top: 18px;
		width: 0%;
		left: 50%;
	}
	
	#mobile-nav-icon.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	#mobile-nav-icon.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	
	#mobile-nav-icon.open span:nth-child(4) {
		top: 18px;
		width: 0%;
		left: 50%;
	}

	
	/* main column + sidebar */
	#content {
		display:block;
		width:100%;
	}

	#ads {
		display:block;
		width:100%;
		padding-left:0;
		padding-right:0;
	}
	
	#twitter_sidebar,
	.greyBox,
	div#ads div.module-typelist.module {
		margin-right:0;
	}
	
	/* entry */
	.date {
		float:none;
		width:100%;
		text-align:left;
		padding-right:0;
		margin-right:0;
		border-right:none;
		padding-bottom:2%;
		
	}
	
	.date .month,
	.date .day,
	.date .year {
		float:none;
	}
	
	.post_title {
		float:none;
		width:100%;
	}
	
	div.entry img {
		width:100%;
		max-width:100%;
	}
	
	/*
	iframe:not(.twitter-follow-button) {
		width:100% !important;
	}
	*/
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2),
(min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2),
(min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2), 
(min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3),
(min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {
	
	/* font sizes, spacing, leading, etc */
	body,
	.pager-label,
	.date .month,
	.date .day,
	.date .year {
		font-size:4vw;
	}

	span em {
		font-size:3vw;
	}
	
	div.entry div.entry-body,
	div.entry div.entry-more {
		line-height:5vw;
	}
	
	.post_title .title {
		font-size:6vw;
		line-height:6vw;
	}

	ul#header_nav > li {
		font-size:6vw;
		line-height:7vw;
	}
}


/* ph=1 */
